 @charset "UTF-8";
/* CSS Document */


body {
	font-family: "Oswald", Sans-serif;
}
.main-navigation, .menu-main_menu-container {
	float: right;
	text-transform: uppercase;
}
.main-navigation ul ul a, .menu-main_menu-container ul ul a {
	text-transform: uppercase;
}
.navigation-top a, .menu-main_menu-container a {
color: #393634;
	text-transform: uppercase;
}
.main-navigation li li, .menu-main_menu-container li li {
	border: 0;
	border-bottom: rgba(255, 255, 255, 0.30) 1px solid;
}
.main-navigation a:hover, .menu-main_menu-container a:hover {
	color: sandybrown;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a, .menu-main_menu-container > a {
	color: #603813;
}
.main-navigation a:hover, .menu-main_menu-container a:hover {
	color: #603823;
}
.dark_bg {
	background-color: rgba(0,0,0,0.82);
}
.copyright {
	color: #adadad;
	font-size: 12px;
	font-weight: 300;
	padding-bottom: 1.5em;
	padding-top: 2em;
}
.menu-toggle {
	color: #fff;
}
.custom-header {
	display: none;
}
.phone-header {
	width: 150px;
	float: right;
	text-align: right;
	font-size: 20px;
	padding-top: 43px;
	padding-right: 40px;
}
.logo-section {
	float: left;
	max-width: 200px;
}
.category_images_home {
	margin-top: 30px;
}
.menu_section {
	float: left;
	width: 600px;
	padding-top: 30px;
}




.logo_menu_phone{
 position:absolute; 
	z-index:9; 
max-width: 1140px;
}




/* dropdown menu  -submenu*/
@media screen and (min-width: 48em), all {
.main-navigation ul ul {
	background: #e2d7cc;
}
}

@media screen and (min-width: 48em) {
.site-footer {
	font-size: 1 rem;
}
h1 {
	font-size: 40px;
}
h2 {
	font-size: 15px;
}
h3 {
	font-size: 10px;
}
.phone-header {
	width: 150px;
	padding-top: 0px;
	padding-right: 10px;
}
.menu_section {
width: 600px;
	padding-top: 5px;
}
}
body {
	color: #747474;
	font-size: 15px;
	line-height: 2.27;
	font-weight: 500;
	letter-spacing: 0px;
	font-style: normal;
}
.home .page-one-column .panel-content .wrap {
	max-width: none;
}
.home .panel-content .wrap {
	padding-bottom: 0;
	padding-top: 0;
}
.home .panel-content .wrap {
	padding-bottom: 0;
	padding-top: 0;
}
.home .panel-content .wrap {
	padding-bottom: 0;
	padding-top: 0;
}
.single-featured-image-header img {
	margin: 95px auto 0 auto;
	width: 100%;
}
embed, iframe, object {
	margin-bottom: -0.4em;
}
.entry-title {
	display: none;
}
.panel-image {
	-webkit-box-shadow: 0px 10px 32px -10px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0px 10px 32px -10px rgba(0, 0, 0, 1);
	box-shadow: 0px 10px 32px -10px rgba(0, 0, 0, 1);
}

@media screen and (min-width: 48em) {
.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
	margin-bottom: 0;
}
}
.single-featured-image-header {
	background-color: #fafafa;
	border-bottom: none;
}
.site-footer {
	margin-top: 0;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
	width: 40px;
	height: 40px;
}








@media screen and (min-width: 48em), all{
  #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
 float:disabled;
	 float: none; 
  width: 100%;
}}
@media screen and (min-width: 48em), all{
.page-two-column .panel-content .entry-content {
 float:disabled;
	 float: none; 
  width: 100%;
}
}



@media screen and (min-width: 48em), all{
   .page-header, body.has-sidebar.error404 #primary .page-header, body.page-two-column:not(.archive) #primary .entry-header, body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
 float:disabled;
	 float: none; 
  width: 100%;
	}}
@media screen and (min-width: 48em), all{
 .page-two-column .panel-content .entry-header {
 float:disabled;
	 float: none; 
  width: 100%;
	}}
@media screen and (min-width: 30em), all{
style.css:3314.panel-content .entry-header {
  margin-bottom: 0;
}
}


 




/* ----------------------------------------------- mobile start--------------------------------------------------------*/
@media (max-width:768px) {
.logo {
	height: 50px;
	top: -32px;
	left: 0px;
	margin-left: 10px;
}
.nav-mobile {
	background-color: #ff0000;
}
.main-navigation ul {
	background-color: #fff;
}
.js .main-navigation.toggled-on > div > ul {
	display: block;
	width: 200px;
}
.equipment_text {
	overflow-wrap: normal;
}
	
	
	 
	

.logo_menu_phone{
 position:absolute; 
	z-index:9; 
	width:100%;
	max-width: 768px;
}

	.phone-header{
		padding-top: 0px;
	}

	.menu_section{
		float: right;
		width: 0;
		padding-top: 0;
	}
	 
	
 
	
 .main-navigation ul {
background-color: #fff;
}
	.main-navigation ul ul {
background-color: #fff;
}
	
	.menu-toggle {
color: #333;
}
	
	.menu_section {
 width: 100px;
 }
	
.wrap { 
padding-left: 0;
padding-right: 0;	
	
}
	.nav-mobile{
	}
	
	.logo_menu_phone {
background-color: #f8f8f8;
 	}
		  .icon-angle-down {
display: none;
}
	.phone-header {
 padding-right: 0px; 
	padding-bottom: 10px;
background-color: #573B1C;
}
 /* ----------------------------------------------- mobile end--------------------------------------------------------*/
